/*********************

last update:20100114

*********************/

/* reset
======================*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th{margin:0;padding:0;}
fieldset,img{border:0;}
table{border-collapse:collapse;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
hr.separate{display:none;}
body{line-height:1.22;*font-size:small;*font:x-small;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:99%;}
body,h1,h2,h3,h4,h5,h6{font-size:100%;}
/* clearfix
======================*/
.clfix{zoom:1;}
.clfix:after{display:block;visibility:hidden;clear:both;height:0;content:".";}
/* fontLineHeight
======================*/
p,li,dt,dd{line-height:1.3em;*line-height:1.2em;}


/* baseLayout
======================*/
body{
text-align:center;
font-family:"MS PGothic",Arial,sans-serif;
word-break:break-all;
}
#wrapper{
width:950px;
margin:0 auto;
text-align:left;
background-position:-1220px -109px;
}

/* EMG
======================*/
#emg table{margin:5px auto 0;}


/* header
======================*/
/* masthead
---------------- */
#masthead{
padding:10px 10px 0;
text-align:left;
font-size:80%;
}
#logoArea{
margin-right:5px;
text-align:left;
float:left;
}
#toolArea{
float:right;
}
#toolArea p{
padding:10px;
float:left;
}
#toolArea ul{
float:left;
}
#toolArea li{
font-size:0;
padding-bottom:5px;
}
#loginArea{
padding-top:3px;
}
#loginArea #login,#loginArea #logout{
float:left;
}
#loginArea #login a{
display:block;
width:50px;
height:16px;
margin-right:5px;
}
#loginArea #logout a {
display:block;
width:50px;
height:16px;
margin-right:5px;  
}

/* background */
#header{
background-color:#FFFFFF;
}
#headbottom {  
width:950px;  
height:9px;
font-size:0px;
background:url(http://i.yimg.jp/images/kids/pokemon_service_contents/header1.gif) no-repeat;  
} 

/* contents
====================== */
#contents_wrapper{
text-align:center;
}
#contents{
width:750px;
margin-left:auto;
margin-right:auto;
text-align:left;
padding:10px 0;
zoom:1;
}

#hdNotice{
background-color:#FFF;
padding:5px
;margin:10px;
width:740px;
font-size:80%;
border:1px solid #C00;
color:#C00;
line-height:1.5em;
}
/* footer
======================*/
#footertop{
width:950px;  
height:9px;
font-size:0px;
background:url(http://i.yimg.jp/images/kids/pokemon_service_contents/footer1.gif) no-repeat;
}
#footer{
clear:both;
text-align:center;
background-color:#FFFFFF;
}
address{
padding:6px 0 15px;
font-size:80%;
}
#back{
margin-bottom:15px;
}
#yjfooter.nolinks p.Ybang img{
padding-top:5px;
}
#yjfooter.nolinks p.copyright{
font-size:96%;
}